It is currently Sun Jun 24, 2018 1:50 pm

All times are UTC [ DST ]




 Page 1 of 1 [ 5 posts ] 
Author Message
 Post subject: Where can I get the libpq++.h?
PostPosted: Sun Apr 10, 2005 12:14 am 

Joined: Sun Apr 10, 2005 12:11 am
Posts: 1
Where can I get the libpq++.h? I've installed all debian packages where I've thought, that it could be included there, but if I configure GNUworld I get always and always that error... No idea why... Which package contains it, or where can I download it?


Offline
 Profile  
 
 Post subject:
PostPosted: Sun Apr 10, 2005 10:09 am 
User avatar

Joined: Wed Mar 31, 2004 6:36 pm
Posts: 238
Location: Netherlands
Hi, if you have read the steps on Gnuworld-Setup you noticed it comes with that Postgresql package.
But it also can be found through rpmseek but you probably need the changes names after the ./configure so it might find it if it had problems finding it.

Goodluck



_________________
Image
Offline
 Profile  
 
 Post subject:
PostPosted: Sun Apr 10, 2005 5:55 pm 
Forum Moderator
User avatar

Joined: Fri Nov 19, 2004 9:51 pm
Posts: 594
Location: Europe
It comes with postgresql7.2 and NOT with postgresql7.3+ . That is why postgresql7.2.4 is recommended. So if you are not using postgresql7.2.4 or 7.2.7 then better use one of them ;)


Best Regards.



_________________
Dimitar Tnokovski aka Mitko
Image
Offline
 Profile  
 
 Post subject:
PostPosted: Fri Apr 15, 2005 11:14 am 

Joined: Fri May 10, 2002 1:00 am
Posts: 435
Location: Netherlands
works fine on my debian box with 7.4 :P
Just a matter of making a slight modified version of libpq++ 4.0 and installing it



_________________
Don't bother reading, I'm just the lame botlender, right ?
Offline
 Profile  
 
 Post subject:
PostPosted: Mon Aug 15, 2005 1:46 pm 

Joined: Tue Mar 02, 2004 5:18 am
Posts: 10
Location: An igloo slowly melting
OUTsider wrote:
works fine on my debian box with 7.4 :P
Just a matter of making a slight modified version of libpq++ 4.0 and installing it


7.4+ (and 8.x) work fine with an unmodified libpq++ 4.0 (downloadable from gborg)



_________________
I'm programmed to be very busy.
Offline
 Profile  
 
Display posts from previous:  Sort by  
 Page 1 of 1 [ 5 posts ] 

All times are UTC [ DST ]


Who is online

Users browsing this forum: No registered users and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to: